@font-face {
    font-family: "FZGameLSFull";
    src: local("FzGamesLS Full"), url("../fonts/FzGamesLS Full.ttf") format("truetype");
}

@font-face {
    font-family: "OswaldRegular";
    src: local("OswaldRegular"), url("../fonts/Oswald-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "LatoBold";
    src: local("Lato Bold"), url("../fonts/Lato Bold.ttf") format("truetype");
}

@font-face {
    font-family: "LatoRegular";
    src: local("Lato Regular"), url("../fonts/Lato Regular.ttf") format("truetype");
}

@font-face {
    font-family: "InterRegular";
    src: local("Inter-Regular"), url("../fonts/Inter-Regular.otf") format("truetype");
}

p {
    margin-bottom: 0px !important;
}

/* :root {
    --width-desktop-safe: 1720px;
    --maxwidth-desktop-safe: calc(100% - 40px);
    --width-mobile-safe: calc(100% - 40px);
    --width-desktop: 2000px;
    --width-mobile: 768px;
    --height-desktop: 1000px;
    --height-mobile: 1000px;
    --fontsize-primary-desktop: 18px;
    --fontsize-primary-mobile: 24px;
    --fontheight-primary: 1.4;
    --fontweight-heavy: 900;
    --fontweight-bold: 700;
    --fontweight-semibold: 600;
    --fontweight-medium: 500;
    --fontweight-normal: 400;
    --fontweight-light: 300;
}

@media (orientation: portrait) {
    :root {
        --fontsize-primary: var(--fontsize-primary-mobile);
    }
}

:root {
    --sr-device-height: calc(100vh * 0.7984031936127745);
    --sr-scale-ratio: 1.2525;
}

body {
    margin: 0;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    background-color: var(--bs-body-bg);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.wrapper {
    width: var(--width-desktop);
    transform-origin: top left;
    overflow-x: hidden;
    overflow-y: auto;
}

@media (orientation: portrait) {
    .wrapper {
        width: var(--width-mobile);
    }
} */

.css-78c6dr-MuiToolbar-root-MuiTablePagination-toolbar {
    align-items: baseline !important;
}
.popup-overlay {
    overflow-y: scroll;
    padding-top: 70px;
    background: rgba(0,0,0,.5);
}
.popup-content {
    margin: auto;
    background: #fff;
    width: 50%;
    padding: 5px;
    border: 1px solid #d7d7d7;
}
img, video {
    max-width: 100%;
    height: auto;
}

/*.swiper-slide {*/
/*    padding-bottom: 50px;*/
/*}*/

@media (max-width: 1025px) {
    .popup-content {
        /*background: unset !important;*/
        width: 100% !important;
        /*padding: unset !important;*/
        /*border: unset !important;*/
    }
}
